@charset "UTF-8";

/* NR */

#NR-wrapper {
    background: #dedede;
}

#NR-wrapper-in {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 0;
    padding: 10px;
}

.add-box {
    text-align: center;
    letter-spacing: 13px;
}

#NR-sub {
    font-size: 16px;
    line-height: 1.4;
}


/* common */

.bold {
    font-weight: bold;
}


/* heading */

.heading-main {
    background: #238fd1;
    color: #fff;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 5px;
    text-align: center;
}


/* Recommend */

#recommend {
    background: #fff;
    box-shadow: 0px 1px 0px #b0b0b0;
    margin: 0 0 10px;
    padding: 10px 13px 13px;
}

#recommend li {
    display: inline-block;
    margin: .2em 0;
}

*:first-child+html #recommend li {
    display: inline;
    zoom: 1;
}

#recommend a {
    font-size: 14px;
    margin-right: 1.5em;
}


/* card */

.card {
    background: #fff;
    border: 1px solid #d6d6d6;
    border-radius: 3px;
    box-shadow: 0px 1px 0px #b0b0b0;
    margin-bottom: 10px;
    padding: 13px 13px 10px;
}


/* article */

.article .date {
    color: #999;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 6px;
}

.article .date_below_title {
    margin-bottom: 0;
    margin-top: 6px;
}

.article .title {
    border-bottom: 2px solid #238fd1;
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 14px;
    padding-bottom: 10px;
    word-break: break-all;
}

.article .thumbbox {
    color: #999;
    display: block;
    float: left;
    margin: 0 12px 6px 0;
    width: 220px;
}

.article .thumb {
    background: #f4f4f4;
    display: block;
    text-align: center;
}

.article .thumb img {
    height: auto;
    max-width: 100%;
    width: auto;
}

.article .search {
    font-size: 12px;
}

.article .lead {
    margin: 0 0 14px 232px;
    word-break: break-all;
}

.article .reference {
    background: #f0f3f5;
    box-shadow: 0 -1px 1px #c0c2c4 inset;
    display: block;
    font-size: 14px;
    line-height: 1.6;
    margin: 0 0 14px 232px;
    padding: 8px;
    word-break: break-all;
}

.article .reference img {
    margin-right: 4px;
    vertical-align: middle;
}

.article .editor {
    clear: both;
    padding-top: 14px;
}

.article .editor p {
    color: #999;
    border-top: 1px solid #d6d6d6;
    font-size: 12px;
    padding-top: 10px;
    text-align: right;
}

.article .movie {
    clear: both;
    margin-bottom: 28px;
}

.article .movie .youtube {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
}

.article .sns {
    margin-bottom: 28px;
    text-align: center;
}

.article .sns .twitter {
    display: inline-block;
}

.article .sns .instagram {
    width: 70%;
    margin: 0 auto;
}

.article .movie iframe {
    height: 100%;
    left: 0;
    max-width: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}

.article .movie p {
    font-size: 12px;
    margin-top: 6px;
}

.article .movie p img {
    margin-right: 4px;
}


/* related */

.related dt {
    margin-bottom: 6px;
}

.related a {
    background: #f0f3f5;
    border-spacing: 4px 0;
    box-shadow: 0 -1px 1px #c0c2c4 inset;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #333;
    display: table;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 8px 4px;
    width: 100%;
}

.related a span {
    cursor: pointer;
}

.related .title {
    display: table-cell;
    height: 4.9em;
    vertical-align: middle;
    width: 100%;
    word-break: break-all;
}

.related .thumb {
    display: table-cell;
    height: 60px;
    text-align: center;
    vertical-align: middle;
}

.related .thumb .inner {
    display: block;
    width: 60px;
}

.related img {
    max-height: 60px;
    max-width: 60px;
    height: auto;
    width: auto;
}

.related.double li {
    float: left;
    margin-right: 2%;
    width: 49%;
}

.related.double li:nth-child(2n) {
    margin-right: 0;
}

.related.double li:first-child+li,
.related.double li:first-child+li+li+li {
    margin-right: 0;
    /* for IE */
}

#NR-sub .related.double li {
    float: none;
    width: auto;
    margin: 0 0 10px;
}


/* dmenu */

.dmenu a {
    background: #414141;
    border-radius: 5px;
    box-shadow: -1px -1px 1px #353535 inset;
    color: #fff;
    display: block;
    margin-bottom: 10px;
    padding: 10px 0;
    text-align: center;
}


/* aside */

.aside .heading {
    border-bottom: 2px solid #238fd1;
    margin-bottom: 10px;
    padding-bottom: 7px;
}


/* feature */

.feature li>a {
    background: #f0f3f5;
    border-spacing: 4px 0;
    box-shadow: 0 -1px 1px #c0c2c4 inset;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: table;
    margin-bottom: 10px;
    padding: 8px 4px;
    width: 100%;
}

.feature li>a:hover {
    text-decoration: none;
}

.feature li>a span {
    cursor: pointer;
}

.feature li .rank {
    display: table-cell;
    vertical-align: middle;
    width: 20px;
}

.feature li .rank .inner {
    display: block;
    text-align: center;
    width: 20px;
}

.feature li .rank .inner img {
    max-width: 100%;
    height: auto;
    width: auto;
    vertical-align: middle;
}

.feature li .rank .number {
    background: #238fd1;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
    margin: 0 1px;
    width: 18px;
}

.feature li .title {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

.feature li .title span {
    display: block;
    padding: 0 5px;
    word-break: break-all;
}

.feature li .title .value {
    color: #999;
    font-size: 12px;
}

.feature li>a:hover .word {
    text-decoration: underline;
}

.feature li .thumb {
    display: table-cell;
    height: 4.7em;
    vertical-align: middle;
}

.feature li .thumb .inner {
    display: block;
    text-align: center;
    width: 40px;
}

.feature li .thumb .inner img {
    max-height: 4.7em;
    max-width: 40px;
    height: auto;
    width: auto;
}

.feature.double ol {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.feature.double li {
    float: left;
    line-height: 1.4;
    margin-right: 2%;
    margin-bottom: 10px;
    width: 49%;
}

.feature.double li>a {
    margin-bottom: 0;
    height: 100%;
}

.feature.double li .title,
.feature.double li .yads_ad_item {
    height: 4.5625em;
}

.feature.double li:nth-child(2n) {
    margin-right: 0;
}

.feature.double li div[id^="gooad"],
.feature.double li div[id^="yads_ds"],
.feature.double li .yads_ad {
    height: 100%;
}

.feature.double li .yads_ad {
    display: table;
    width: 100%;
}

.feature.double li .yads_ad_item {
    display: table-cell;
    margin-bottom: 0;
    vertical-align: middle;
}


/* popular */

.popular ol {
    margin: 0 -8px 0 0;
}

.popular li {
    float: left;
    margin: 0 0 15px;
    padding: 0 8px 0 0;
    width: 132px;
    max-width: 300px;
}

.popular li:nth-child(2n+1) {
    clear: both;
}

.popular a {
    background: #fff;
    border: 1px solid #ededed;
    box-shadow: 0 1px 1px #c0c2c4;
    color: #333;
    display: block;
    position: relative;
}

.popular a:hover {
    text-decoration: none;
}

.popular a:hover h3 {
    text-decoration: underline;
}

.popular a span {
    cursor: pointer;
}

.popular .rank {
    background: #fe5c09;
    background: rgba(254, 92, 9, 0.9);
    color: #fff;
    display: inline-block;
    font-size: 10px;
    left: 0;
    line-height: 18px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 24px;
}

.popular .thumb {
    display: block;
    margin-bottom: 2px;
}

.popular .thumb img {
    width: 100%;
    height: auto;
}

.popular .title {
    font-size: 12px;
    padding: 0 5px 5px;
}

.popular .count {
    display: block;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    z-index: 1;
}

.popular .count .like {
    background: #3b5998;
    background: rgba(59, 89, 152, 0.9);
    background-image: url(../img/icon_like.gif);
}

.popular .count .tweet {
    background: #00acee;
    background: rgba(0, 172, 238, 0.9);
    background-image: url(../img/icon_tweet.gif);
}

.popular .count .like,
.popular .count .tweet {
    background-position: 3px 50%;
    background-repeat: no-repeat;
    color: #fff;
    display: block;
    font-size: 10px;
    padding: 0 3px 0 18px;
    position: relative;
    line-height: 18px;
    min-height: 12px;
}


/* add-box */

.add-box {
    margin-bottom: 10px;
}


/* for sp */

.page-top,
.footer-ocn {
    display: none;
}


/* for ie7 */

.related a,
.related .title,
.related .thumb,
.feature li>a,
.feature li .rank,
.feature li .title,
.feature li .thumb {
    *display: block;
    *zoom: 1;
}

.related .title,
.related .thumb,
.feature li .rank,
.feature li .title,
.feature li .thumb {
    *float: left;
}

.related.double .title {
    *width: 201px;
}

.related a,
.feature li>a {
    *width: auto;
}

.popular ol {
    *width: 280px;
}


/* clearfix */

.related dd:after,
.popular ol:after,
.article .leadbox:after,
.card:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: ".";
}

.related dd,
.popular ol,
.article .leadbox,
.card {
    *height: 1%;
}


/* RWD */

@media screen and (max-width: 599px) {
    /* NR */
    #NR-main {
        float: none;
    }
    .NR-rwd #NR-sub {
        display: block !important;
        float: none;
        width: auto;
    }
    #NR-wrapper-in {
        font-size: 14px;
    }
    #NR-wrapper-in a:hover {
        text-decoration: none;
    }
    /* heading */
    .heading-main {
        margin: -10px -10px 10px;
    }
    /* recommend */
    #recommend {
        background: none;
        box-shadow: none;
        padding: 0;
        margin: 0 0 0 -8px;
    }
    #recommend ul {
        font-size: 0;
    }
    #recommend li {
        display: inline-block;
        margin-left: -1px;
        vertical-align: top;
        width: 50%;
    }
    #recommend a {
        background: #fff;
        border-radius: 3px;
        box-shadow: 0px 1px 0px #b0b0b0;
        display: block;
        font-size: 12px;
        margin: 0 0 10px 10px;
        padding: 5px 10px;
    }
    /* article */
    .article .date {
        font-size: 12px;
        font-weight: normal;
    }
    .article .title {
        border-bottom: 2px solid #238fd1;
        font-size: 18px;
        margin-bottom: 10px;
    }
    .article .thumbbox {
        margin-right: 6px;
        width: 94px;
    }
    .article .lead {
        margin-left: 0;
    }
    .article .reference {
        clear: both;
        font-size: 12px;
        line-height: 1.6;
        margin-left: 0;
    }
    /* related */
    .related .title {
        width: 100%;
    }
    .related.double li {
        float: none;
        width: auto;
        margin: 0 0 10px;
    }
    /* feature */
    .feature li>a:hover .word {
        text-decoration: none;
    }
    .feature li .title {
        width: 100%;
    }
    .feature.double li {
        float: none;
        margin-right: 0;
        width: 100%;
    }
    /* popular */
    .popular ol {
        width: auto;
    }
    .popular ol {
        margin: 0 -4px;
    }
    .popular li {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 4px;
        width: 50%;
    }
    .popular a {
        border: 0;
    }
    .popular a:hover h3 {
        text-decoration: none;
    }
    .popular .count .like {
        background-image: url(../img/icon_like.png);
        -webkit-background-size: 12px 12px;
        background-size: 12px 12px;
    }
    .popular .count .tweet {
        background-image: url(../img/icon_tweet.png);
        -webkit-background-size: 12px 12px;
        background-size: 12px 12px;
    }
    /* page-top */
    .page-top {
        clear: both;
        display: block;
        margin: 10px -10px;
    }
    .page-top a {
        background: #000;
        color: #fff;
        display: block;
        padding: 10px 0;
        text-align: center;
    }
    /* ocn */
    .footer-ocn {
        clear: both;
        display: block;
        text-align: center;
        margin-bottom: 10px;
    }
    .footer-ocn a {
        background: #fff;
        border: 1px solid #d6d6d6;
        border-radius: 5px;
        box-shadow: 1px 1px 1px #b0b0b0;
        display: inline-block;
        padding: 5px 7px;
    }
    .footer-ocn img {
        margin-right: 4px;
    }
    .footer-ocn span {
        font-size: 12px;
        line-height: 1;
    }
    .footer-ocn img,
    .footer-ocn span {
        vertical-align: middle;
    }
}


/*=============/スポンサーリンク===================*/

#ads_content .sponsor {
    clear: both;
    margin: 10px 10px;
}

#ads_content .sponsor_space .sponsor {
    clear: both;
    margin: 15px 0;
}

#ads_content .sponsor .ads_title {
    color: #666;
    font-size: 85%;
}

#ads_content .sponsor .ads_title a {
    color: #666 !important;
    text-decoration: underline !important;
}

#ads_content .sponsor ul {
    margin: 0 20px;
}

#ads_content .sponsor li {
    margin: 10px 0 !important;
    list-style: none !important;
}

#ads_content .sponsor ul li .midashi a {
    color: #03c !important;
    font-size: 17px;
    font-weight: bold;
    text-decoration: underline !important;
    line-height: 160% !important;
}

#ads_content .sponsor ul li .midashi a:hover {
    color: #ff6600 !important;
}

#ads_content .sponsor ul li .text {
    color: #333 !important;
    font-size: 15px;
    line-height: 160% !important;
}

#ads_content .sponsor ul li .text a:hover {
    text-decoration: underline !important;
    font-size: 20px !important;
}

#ads_content .sponsor ul li .url a {
    color: #008000 !important;
    list-style: none;
}


/*=============/いまトピライフ===================*/

.lifestyle #NR-wrapper {
    background: #f8f6ef;
}

.lifestyle .heading-main,
.lifestyle .page-top a,
.lifestyle .dmenu a {
    background: #ffc4bb;
    color: #fff;
    font-weight: normal;
}

.lifestyle .feature li .rank .number {
    background: #ff9080;
}

.lifestyle .dmenu a {
    box-shadow: -1px -1px 1px #ffb0bb inset;
}

.lifestyle .article .title,
.lifestyle .aside .heading {
    border: none;
    padding-bottom: 0;
}

.lifestyle .article .title a,
.lifestyle .article .title {
    color: #333;
    font-weight: bold;
}

.lifestyle .article .reference,
.lifestyle .feature li>a,
.lifestyle .related a {
    background: #f4f5f6;
    color: #333;
}

.lifestyle li>a:visited,
.lifestyle dd>a:visited {
    color: #999999;
}


/* yads */

.yads_ad {
    position: relative;
}

.yads_ad_item {
    background: #f0f3f5;
    box-shadow: 0 -1px 1px #c0c2c4 inset;
    display: block;
    margin-bottom: 10px;
    padding: 8px 8px 8px 39px;
    *padding-left: 29px;
}

.yads_ad_item:hover {
    text-decoration: none;
}

.yads_ad_item:hover .yads_ad_title,
.yads_ad_item:hover .yads_ad_adv {
    text-decoration: underline;
}

.yads_ad_info {
    background: #238fd1;
    color: #fff;
    font-size: 12px;
    margin: -9px 1px 0 1px;
    position: absolute;
    left: 8px;
    top: 50%;
    width: 18px;
    *margin-top: 0;
    *left: 4px;
    *top: 10px;
}

.yads_ad_info a {
    color: #fff;
    display: block;
    line-height: 18px;
    text-align: center;
}

.yads_ad_info a:hover {
    text-decoration: none;
}

.yads_ad_info a:before {
    display: inline;
    content: "PR";
}

.yads_ad_info span,
.yads_ad_info img {
    display: none;
}

.yads_ad_info span {
    *display: block;
}

.yads_ad_adv {
    font-size: 12px;
}

.yads_ad_desc {
    color: #999;
    font-size: 12px;
    margin-top: 0.25em;
}


/* yads life */

.lifestyle .yads_ad_item {
    background: #f4f5f6;
    color: #333;
}

.lifestyle .yads_ad_info {
    background: #ff9080;
}


/* no_thumb */

.article.no_image .lead,
.article.no_image .reference {
    margin-left: 0;
}

div#NR-main div[id^="div-gpt-ad"] {
    display: inline-table
}